

{% load i18n %}
{% load staticfiles %}
{% load zinnia %}



<!DOCTYPE html>
<html>
<head>
	<title></title>

	<!-- Latest compiled and minified CSS -->
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href= "{% static "zinnia/theme/css/bootstrap.css" %}" >
	<link rel="stylesheet" type="text/css" href= "{% static "zinnia/theme/css/styleeditor.css" %}">
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
	<!-- jQuery library -->
	 <script src="https://cloud.tinymce.com/stable/tinymce.min.js"></script>
  
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

	<link rel="stylesheet" href= "{% static "zinnia/theme/css/summernote.css" %}" >
    <script type="text/javascript" src="{% static "zinnia/theme/js/summernote.js" %}"></script>

  <link href="http://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.1/summernote.css" rel="stylesheet">
	<!-- Latest compiled JavaScript -->
	<script src="{% static "zinnia/theme/js/bootstrap.js" %}"></script>
	<script>
		$(document).ready(function() {
		  $(function() {
      $('.summernote').summernote({
        height: 200,
        para:'justifyleft',
      });


    });

		});
	</script>
</head>
<body>
    <center>
	<div class="container" id="article_post">
		<div class="row">
			<div class="col-xs-12">
				<h1>Get Featured</h1>
			</div>
		</div>

		<div class="row" style="margin-top: 20px;">
			<div class="col-xs-12">
				<form class="form-horizontal" action="savedentry/" method="post">
    {% csrf_token %}
				    <div class="row">
				        <div class="form-group">
				          <div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 col-md-offset-1 col-lg-offset-1">
		<label class=" text-right control-label" for="title" style="float: left" >Title{{ form.title }}</label> 	
				          </div>
					     
					      <div class="col-xs-9 col-sm-9 col-md-8 col-lg-8">
					        <input type="text" class="form-control" id="title" placeholder="Enter Title" name="title" id="summernote1">
					      </div>
					    </div>
				    </div>
				     <div class="row">
				        <div class="form-group">
				          <div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 col-md-offset-1 col-lg-offset-1">
				         <label class=" text-right control-label" for="caption" style="float: left">Caption{{ form.caption }}</label> 	
				          </div>
					     
					      <div class="col-xs-9 col-sm-9 col-md-8 col-lg-8">
					        <input type="text" class="form-control" id="caption" placeholder="Enter Caption" name="caption">
					      </div>
					    </div>
				    </div>
				    <div class="row">
				    	<div class="col-xs-12">
				    		
				    	</div>
				    </div>
				     <div class="row">

				    	<div class="col-xs-12 vol-sm-12 col-md-10 col-lg-10 col-md-offset-1 col-lg-offset-1">
				    		<br>
				    		<textarea name="content" class="summernote" id="contents" title="content" style="text-align: left;"></textarea>{{form.content}}
				    	</div>
				    </div>
				     <div class="row">
				        <br><br>
				        <div class="form-group">
				          <div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 col-md-offset-1 col-lg-offset-1">
				         	 <label class="control-label" for="title" style="float: left">Category{{ form.category }}</label> 	
				          </div>
					     
					      <div class="col-xs-9 col-sm-9 col-md-8 col-lg-8">
					        <input type="text" class="form-control" id="category" placeholder="Enter Category" name="category" style="width: 33%;float: left">
					      </div>
					    </div>
				    </div>
				     <div class="row">
				        <div class="form-group">
				          <div class="col-xs-3 col-sm-3 col-md-2 col-lg-2 col-md-offset-1 col-lg-offset-1">
				         	 <label class="control-label" for="tag" style="float: left">Tags{{ form.tags }}</label> 	
				          </div>
					     
					      <div class="col-xs-9 col-sm-9 col-md-8 col-lg-8">
					        <input type="text" class="form-control" id="tag" placeholder="Enter Tags" name="tags"  style="width: 33%;float: left">
					      </div>
					    </div>
				    </div>
				    <div class="row">
				    	 <div class="form-group">        
					      <div class="col-sm-12">
					        <button type="submit" class="btn btn-default" id="submit">Submit</button>
					      </div>
					    </div>
				    </div>
				</form>
			</div>
		</div>
	</div>

	</center>
</body>
</html>
